.version.index /* version checker */
{
	color: #0000FE;
	background-color: #B7F3E9;
}

#page
{
	margin-left: auto;
	width: 100%;
	border-width: 0px;
	border-color: #000000;
	margin-right: auto;
	z-index: 1;
	background-color: transparent;
	background-image: none;
}

#u118
{
	z-index: 2;
	width: 100%;
	background-color: transparent;
	position: relative;
}

#u118_img
{
	width: 100%;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
}

@media (min-width: 381px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 1190px;
		padding-bottom: 62px;
		max-width: 1600px;
	}
}

@media (max-width: 380px)
{
	#muse_css_mq
	{
		background-color: #00017c;
	}

	#bp_380.active
	{
		display: block;
	}

	#page
	{
		min-height: 285px;
		padding-bottom: 315px;
		max-width: 380px;
	}

	body
	{
		min-width: 320px;
	}
}

